Subject: ocooper

From: saturday no <[email-masked]>
Date: Mon, 19 Nov 2007 02:37:26 -0200

computer - a blance where the computer is a tool for the designer
able to communicate the the idea to a broad audience but only in
noticing them wherever you go.  I now see the use of computer